/************************************************
Stylesheet: Large Stylesheet
*************************************************/
@media (min-width: 1024px) {
	.main-content-course h1 {
		font-size: 40px;
	}
}

@media (min-width: 1025px) {

	/*********************
	GENERAL STYLES
	*********************/
	.category-blurb p {
		font-size: 20px;
	}
	.flexible-content {
	    margin-bottom: 24px;
	}
	.page-courses.subpage .main-content {
		padding-top: 260px;
	}
	.cc-tabs-content .course-list {
		padding: 0 12px;
	}
	.course-list .course-title {

	}
	.cc-tabs-content .course-image, .course-list .course-image {
		height: 260px;
	}
	.course_category_tab .tabs-title > a,
	.steps li a {
		padding: 50px 0;
	}
	.course_category_tab li.is-active::after,
	.steps li.current:after {
		border-width: 30px;
		margin-left: -30px;
	}
	.page-courses .main-content {
		padding-top: 250px;
	}
	.header .menu li {
		padding-right: 32px;
	}
	.hero-slider .slick-dots {
		bottom: 190px;
	}
	.with-call-button.contact-form .gform_footer,
	.gfield.phone-call-button {
		width: 110px;
	}
	.gfield.phone-call-button {
		left: 130px;
		right: auto;
	}
	.gfield.phone-call-button .button {
		height: 50px;
		line-height: 13px;	
	}
	
	.button {
		
	} 

	.row.small-row {
	    max-width: 750px;
	}

	.header .top-bar {
		padding: 32px 68px;
	}
	section.with-padding {
		padding: 80px 0;
	}

	.section-title {
		font-size: 54px;
		line-height: 1;
	}
	.section-header {
		margin-bottom: 70px;
	}
	.home .hero .video-wrap, .home .hero {
		margin-bottom: 0;
	}
	
	.columns {
		padding: 0 16px;
	}
	.article .content p {
		padding: 0;
	}
	.colophon-text {
	}
	.gallery-album .gallery {
		margin-bottom: 50px;
	}
	.footer .address {
		top: 0;
	}
	.breadcrumb-container {
		padding-top: 74px;
	}
	body .sb_breadcrumb > li {
		padding: 0 34px 0 0;
	}
	body .sb_breadcrumb > li::before {
		display: none;
	}
	.tax-product_cat .description,
	.single-products_type .hentry {
		margin-bottom: 80px;
	}
	.tax-product_cat table {
		margin-bottom: 100px;
	}

	.dislcaimer-container {
		margin-top: 100px;
	}

	.container-with-lowpoly:after { 
		height: 706px;
		width: 1220px;
		right: 0;
	}

	/*********************
	HEADER STYLES
	*********************/
	.header .menu .menu-item-has-children {
		padding-right: 10px;
	}
	.header .logo {
		width: 210px;
	}
	.header .menu-container {
		display: inline-block;
		vertical-align: bottom;
		margin-right: 16px;
	}
	.header .menu a {
		padding: 8px 0;
	}


	.top-bar-right .icon {
		width: 72px;
	}
	.header .menu > li:first-child > a {
		padding-left: 0;
	}
	.header > .menu > li:last-child > a {
		padding-right: 0;
	}
	.header .menu .is-dropdown-submenu li a {
		padding-left: 16px;
	}
	/*********************
	SERVICES SECTION STYLES
	*********************/
	.service p {
		
	}
	.services .columns.first-column {
		width: 20%;
	}
	.services .columns.second-column {
		width: 80%;
	}
	.services .first-column {
		padding: 24px 10px;
	}
	.services .columns.first-column p {

	}
	.video-container {
		height: 265px;
		margin-left: 8px;
	}
	.services .section-title {
		
		margin-bottom: 6px;
		padding-right: 0;
	}
	.video-container .button {
		padding: 10px 4px;
	}
	.video-container .button::before {
		height: 10px;
		width: 10px;
	}

	.video-container .play-contol img {
		width: 46px;
	}
	.services .top .button {

		padding: 12px;
		margin-top: 0;
	}

	.services-video-slider .slick-prev {
		left: -85px;
	}
	.services-video-slider .slick-next {
		left: -49px;
	}
	.services-video-slider .slick-arrow {
		bottom: 20px;
	}

	
	.sh-main-text .main-text-inner {
		max-width: 35%;
	}
	.sh-main-text {
		padding: 0 120px;
	}

	.hero .main-text h2 {
	}


	.sh-main-text p {
	    color: #FFF;
	}
	.sh-main-text h1 {
		margin-bottom: 50px;
	}

	.section-padding {

		padding: 80px 0;

	}

	.blog #content #inner-content,

	.single #content #inner-content {

		padding: 60px 0 120px;

	}

	

	.row {

		max-width: 1140px;

	}
	.section .sub-title {
		padding: 0;
		max-width: 760px;
		margin: 0 auto 34px;
	}
	.logo-wrap .no-logo::before {
		height: 57px;
		width: 57px;
	}
	.logo-wrap .no-logo {
	}
	.footer .logo-wrap {
		margin-bottom: 16px;
	}
	
	.message-fig .logo {
		width: 71px;
	}
	.hero.section {
		margin-bottom: 0;
	}
	.section {
		margin-bottom: 90px;
	}
	.viewport {
		padding-top: 0px;
	}
	.gallery-page-container .entry-content {
		margin-bottom: 34px;
	}

	
	.subpage .main-content {
		padding: 65px 0 0 0;
	}

	.subpage .page-title {
	}

	.album-description {
		    max-width: 75%;
	}

	/*********************

	LINK STYLES

	*********************/

	/*********************

	LAYOUT

	*********************/


	body.boxed .off-canvas-wrapper,
	body.framed .off-canvas-wrapper {
		margin: 0 auto;
	}

	body.framed .off-canvas-wrapper{
		padding-top: 50px;
	    padding-bottom: 50px;
	}	    

	.photos-page .gallery {
		margin-bottom: 50px;
	}

	/*********************

	HEADER STYLES

	*********************/

	
	.top-bar {
		padding: 36px 16px 0;
		max-width: 100%;
		margin: 0 auto;
	}
	.top-bar-right .button {

	}
	.top-bar-right .icon {
		width: 138px;
	}
	

	.top-bar-right .menu {

		padding-top: 8px;

	}

	.theme_layout_4 .top-bar {
		padding: 0;
	}
	.header .phone {
		text-align: right;
		margin-bottom: 12px;
	}
	.top-bar-right .icon-container {
		margin-left: 12px;
	}
	.top-bar-right .button {
	}
	.top-bar-right .menu-container {
		display: inline-block;
		vertical-align: bottom;
		margin-right: 100px;
		margin-bottom: 11px;
	}

	/*********************
	LAYOUT TWO STYLE FOR HEADER
	*********************/
	
	
	/*********************

	HERO STYLES

	*********************/
	.subpage .page-title {
		  font-size: 52px;
		  padding: 10px 34px;
	}
	.hero.section,
	.hero .bg-image, .hero .video-wrap {
		height: 100vh;
	}
	.hero-banner-message {
		max-width: 1140px;
	}
	.hero-banner-message h1 {
		font-size: 45px;
	}
	.hero-banner-message p {
		font-size: 20px;
	}
	.subpage .hero .bg-image {
		height: 698px;
	}
	.hero .main-text h1,
	.hero .sh-main-text h1 {
		font-size: 56px;
		line-height: 1.2;
	}

	.hero .main-text p {
		font-size: 25px;
	}
	.hero-slider .slick-prev,
	.hero-slider .slick-next {
		z-index: 9999;
	}

	.hero-slider .slick-prev {
		left: 67px;
	}

	.hero-slider .slick-next {
		right: 67px;
	}
	.hero-slider .slick-arrow:before {
		line-height: 14px;	
	} 
	.hero .main-text-inner {
		max-width: 75%;
		margin-top: 11px;
	}

	.hero .button {
		font-size: 20px;
	}

	.training-selector .row {
		max-width: 886px;
	}
	.training-selector {
		padding: 50px 0;
	}

	.hero-slider .bg-image:before {
		height: 100%;
		left: 0;
		width: 1250px;
	}

	.course-title {
		
		margin-bottom: 50px;
	}


	.training-course .course-image {
		height: 360px;
		padding: 24px 34px;
		margin-bottom: 0;
	}
	.training-courses .low-poly-img2 {
		height: 706px;
		width: 1220px;
	}

	 /*********************
		ABOUT STYLES
	*********************/   
	.home .about .featured-img {
		height: 240px;
		left: 0;
		top: 0px;
		width: 260px;
	}

	/*********************
	TRAINING COURSES STYLES
	*********************/
	.training-course.columns {
		padding: 0 14px;
		margin-bottom: 24px;
	}
	
	/*********************
	SERVICES STYLES
	*********************/
	.services .row {
		max-width: 100%;
	}
	
	.video-container {
		margin-left: 12px;
	}
	.service .img {
		height: 200px;
	}

	.service .title {
		font-size: 22px;
	}
	.summary-container {
		margin-bottom: 24px;
	}
	.service .summary-container p {
		margin-bottom: 0;
		
	}
	.service .summary {
		
	} 
	.service .button {
		font-size: 14px;
	}
	/* archive page */
	.post-type-archive-services_type .featured-img {
		height: 200px;
		margin: 0 24px 8px;
	}
	.services-video-slider .slick-prev {
		left: -118px;
	}
	.services-video-slider .slick-next {
		left: -74px;
	}
	/*********************
	ABOUT STYLE
	*********************/
	.about h1 {
		font-size: 72px;
	}
	.home .about .featured-img {
		height: 642px;
		width: 1650px;
	}
	/*********************
	CALL TO ACTION STYLE
	*********************/
	.call-to-action h4 {
		font-size: 43px;
		vertical-align: middle;
	}
	/*********************
	PRODUCTS STYLE
	*********************/
	.product-container .image-container {
		height: 238px;
	}
	.product .bottom .title {
		font-size: 29px;
		margin-bottom: 24px;
	}
	.product li::before {
		height: 26px;
		width: 26px;
		top: 2px;
	}
	 .product li {
	 	font-size: 18px;
	 	padding-left: 34px;
	 	margin-bottom: 8px;
	 }
	 .product .bottom .button {
	 	
	 }
	 .product.columns {
	 	padding: 0 10px;
	 }
	 .product-container .bottom {
	 	padding: 36px;
	 }
	/*********************
	ENQUIRY STYLE
	*********************/
	.enquiry-form {
		padding: 0;
	}
	.enquiry-form .gform_wrapper {
		max-width: 1126px;
	}
	.enquiry-form .section-title {
		font-size: 35px;
	}
	.enquiry-form .gfield {
		width: 270px;
	}
	.enquiry-form .gform_footer {
		top: 0;
		width: 270px;
	}
	.enquiry-form .gform_button {
		font-size: 18px;
	}
	/*********************
	LAYOUT TWO STYLE
	*********************/
	.post-type-archive-services_type .service {
		padding-left: 0;
		padding-right: 0;
	}

	/*********************
	TESTIMONIALS STYLES
	*********************/
	.testimonials.section-padding {
		padding: 80px 0;
	}
	.testimonial .featured-img {
		height: 235px;
		width: 336px;
		left: 24px;
	}
	.testimonial .main-content.with-f-img  {
		max-width: 100%;
		padding-left: 366px;
	}
	.theme_layout_4 .testimonial .with-f-img  {
		padding-left: 496px;
	}
	.testimonial .qoute-wrap {
		max-width: 62px;
		max-height: 42px;
		margin: 16px 0;
	}
	.testimonial .qoute {
		width: 62px;
		margin: 0 auto;
	}

	/*********************
	HOMEPAGE POSTS STYLES
	*********************/
	.date.blog {
		width: 60px; 
	}
	.month, .year {
		font-size: 18px;
	}
	.day { 
		font-size: 30px;
		margin-bottom: 6px;
	}
	
	/*********************
	ARCHIVE POST STYLES
	*********************/
	.blog .hentry {
		margin-bottom: 50px;
	}
	.blog .blog-img {
		height: 250px;
	    width: 250px;
	}
	/*********************
	ARTICLES STYLES
	*********************/
	.article .f-img {
		height: 156px;
		width: 100%;
	}
	.latest-news .link-archive {
		padding-top: 24px;
	}
	.latest-news .link-archive {
		
	}
	/*********************
	SINGLE POST STYLES
	*********************/
	/*********************
	Latest News STYLES
	*********************/
	/*********************
	CTA BUTTON STYLES
	*********************/
	.before-footer .cta-wrap a {
		font-size: 28px;
	}
	#home-contact-map iframe {
		height: 362px;
	}
	/*********************
	FORM SECTIN STYLES
	*********************/

	.post-type-archive-testimonials_type .featured-image-wrap {
			position: absolute;
			width: 400px;
			left: 0px;
		}
		.testimonials_type .content.with-f-img {
			 padding-left: 436px;
		}

		.testimonials_type {
			margin-bottom: 80px;
		}

	.course-category,
	.course-desc {
		
	} 	
	.course-list .bottom {
		padding: 24px;
	}
	.course-list .single-button-container { 
		bottom: 34px;
	}
	/*********************

	FOOTER STYLES

	*********************/
	.footer {
		padding: 50px 0 40px;
	}
	.footer .logo {
		width: 210px;
	}
	.footer .logo-wrap {
		max-width: 250px;
		margin: 0 auto 16px;
	}
	.footer .blurb {
		margin-bottom: 24px;
	}
	.footer .blurb p {
		font-size: 14px;
		max-width: 255px;
	}
	.footer .links h3 {

		font-size: 22px;

		line-height: 1;

		margin-bottom: 8px;

	}
	.footer .map-container {
		width: 358px;
		height: 162px;
	}
	.footer .address {
		margin-right: 18px;
	}
	.footer .address span {
		
	}
	.footer .menu-container {
		text-align: center;
	}

	.footer .links .menu > li {
		display: inline-block;
	}

	.footer .menu a {
		font-size: 18px;
		padding: 6px 14px;
	}
	.footer .icon-container img {
		width: 168px;
	}
	.credits img {
		width: 150px;
	}
	.footer .col-2 {
		text-align: right;
	}
	
	.footer .business-card {
		
	}
	.footer .address {
		padding-left: 0;
		text-align: right;
		max-width: 136px;
	}
	.company-name {
		font-size: 14px;
	}

	.low-poly-img3 {
		right: 0;
		height: 771px;
		width: 479px;
	}
	.bottom-footer .menu li {
		
	}
	.footer .social-media a {
		font-size: 32px;
	}
	.social-media li {
		padding: 0 14px;
	}
	.subscribe-button {
		margin-bottom: 32px;
		display: block;
	}
	.course-category-content h3 {
		font-size: 24px;
	}
	.training-course .main-feature-icon {
		width: 42px;
	}
	.course-category-content p {
		max-width: 280px;
	}
	.course-category-content p,
	.course-category-content .button {
		
	}

	/* FEATURED COURSE CAROUSEL */
	.featured-course {
		width: 25%;
	}
	.featured-course .course-image {
		height: 25vw;
		max-height: 250px;
		margin-bottom: 1em;
	}
}

@media (min-width: 1280px) {  }

@media (min-width: 1360px) {  }

@media (min-width: 1440px) {  }

@media (min-width: 1600px) {  }

@media (min-width: 1920px) {  }